rbenvでほしいrubyのバージョンが見つからないとき

rbenvでほしいrubyのバージョンが見つからないときHomebrewで入れたrbenvを、下記の要領で最新にしたのに最新のバージョンが見つからない。

$ brew update
$ brew upgrade rbenv ruby-build

そういう時は、~/.rbenv/plugins/ruby-buildを消してみると良さそう。

参考

Pocket
LINEで送る

You may also like...